gajim

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Full featured and easy to use XMPP (Jabber) client
Version 1.3.3-1 [community]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-2456 1.3.2-1 1.3.3-1 Medium Fixed
AVG-284 0.16.7-1 0.16.8-1 High Fixed
Issue Group Severity Remote Type Description
CVE-2021-41055 AVG-2456 Medium Yes Denial of service
Gajim 1.2.x and 1.3.x before 1.3.3 allows remote attackers to cause a denial of service (crash) via a crafted XMPP Last Message Correction (XEP-0308)...
CVE-2016-1037 AVG-284 High Yes Information disclosure
Gajim through 0.16.7 unconditionally implements the "XEP-0146: Remote Controlling Clients" extension. This can be abused by malicious XMPP servers to, for...

Advisories

Date Advisory Group Severity Type
05 Jun 2017 ASA-201706-4 AVG-284 High information disclosure